Subject: Re: bug#48229: 28.0.50; C-g leaves inactive minibuffer selected with pop-up-frames

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 06 May 2021 16:27:43 +0100

Gregory Heytings <[email-masked]> writes:

>> 0. emacs -Q
>> 1. M-: (setq pop-up-frames 'graphic-only) RET
>> 2. M-x TAB
>> 3. q
>> 4. Close the *Completions* frame.  In Xmonad that's Mod-Shift-c by default.
>> 5. C-g
>> This leaves the inactive minibuffer selected:
>
> I don't use XMonad, so I can't reproduce the issue, but I'd bet this is related
> to bug#48249.

Yes, that's a much better description of the larger issue I've been
facing.

> Could you try to revert 7c2ebf6e23 locally and see if the issue
> persists?

Replied at https://bugs.gnu.org/48249#44.

Thanks,

-- 
Basil